body.arial { font-family:Arial }

.toptitle { color:#000099; background-color:transparent; font-size:300%; font-weight:bold}

p { margin:5mm 5mm 5mm 5mm }


a:link    { color:#003366; }
a:visited { color:#990066; } 
a:hover   { color:#99aaff; }
a:active  { color:#ffffff; }

a.nb:link    { color:#ffffff; }
a.nb:visited { color:#ffffff; } 
a.nb:hover   { color:#99aaff; }
a.nb:active  { color:#ffffFF; }

img.float-right { float:right }
img.ridge       { border-style:ridge }
img.bottom      { vertical-align:text-bottom; }

td.v-align      { vertical-align:top; }
td.centre       { text-align:center; vertical-align:bottom  }
td.toptitle     { text-align:left; background-color:transparent; color:#000099; font-size: 300%; font-weight:bold}
td.ridge        { border-style:ridge }
td.pc40-col     { vertical-align:top; text-align:justify; width:40% }
td.half-col     { vertical-align:top; text-align:justify; width:50% }
td.topcentre    { vertical-align:top; } 

h2.centre       { text-align:center; font-weight:bold; }
h3.centre       { text-align:center; font-weight:bold; }
h4.centre       { text-align:center; font-weight:bold; }

lo_siento       { font-weight:bold; color:#000066; }

p.bold          { font-weight:bold }
p.centrebold    { text-align:center; font-weight:bold }
p.centre        { text-align:center; }

th.left         { text-align:left; }


#page           { width:80%; margin:0 auto; color:#222222; background:#ffffff; border:1px solid #cccccc; 
                  border-top:none; border-bottom:none; }
                  
#header_lines   { border-top:10px solid #99cc00; border-bottom:5px solid #669900; }
#header         { padding:1em 0 0 1.25em; background:#ffffff }
#zoo_logo       { clear:right; }

.bannername     { position:relative; left:50px; top:-35px }
.bannerpic      { padding:0 0 10px 60px; }
.feetprints     { position:absolute; background-image:url('tracks-valentia_small_BG.gif'); height:100%; }
      
.img_left       { background:#ffffff; float:left; clear:right; padding:15px 0 0 60px; border:0px solid red; }
.img_inline     { background:#ffffff; padding:15px 0 0 60px; border:0px solid red; }

#cuLogo         { float:left; clear:none; }
#bannername     { float:left; clear:none; padding:0 0 0 20px; }

/* #img_right doesn't work properly yet */
#img_right	{ float:right; clear:none; border:1px solid blue; }

.address        { background:#ffffff; float:left; clear:both; padding:20px 0 0 20px; border:0px solid pink }

.float_left     { background:#ffffff; float:left; clear:none; margin:10px 0 10px 70px; border:1px solid grey; }
.list           { float:left; width:37%; clear:none; margin:0; border:0px solid grey; }
.piclist        { float:right; clear:none; margin:0; border:0px solid grey; }
.textcolumn     { width:45%; float:left; clear:none; padding:0 10px 0 0; border:0px solid pink; }
.widetextcol    { width:45%; float:left; clear:none; padding:0 13px 10px 13px; border:0px solid pink; }
.twotextcols    { width:100%; float:left; clear:none; padding:0 13px 10px 13px; border:0px solid pink; 	
    -moz-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
}
.datecol        { width:30%; float:left; clear:none; padding:0 0 0 30px; }
.studentcol     { width:55%; float:left; clear:none; padding:0 0 10px 0; }
.col100pc       { width:100%; float:left; clear:none; padding:0 0 10px 0; }
.piclistleft    { float:left; clear:none; list-style-type:none; }

/*.float_box { background:#000000; z-index:100; font-size:0.9em; line-height:1.2; 
             float:right; clear:none; margin:0 0 1.25em 1.5em; padding:0 0 0 1em; 
             border-left:1px solid #cccccc; } */
             
                 
#menu { margin:0 70% 0 0; border:0px solid green; float:left; clear:none; }
#menu ul { padding:1em 0 0 0; margin:0; background:#d0e1ae; list-style:none; clear:none; }
#menu ul a, #menu ul #open_page { text-decoration:none; display:block; padding:0.5em 1em 0.5em 1.25em; line-height:1.3em; border-left:10px solid #d0e1ae; clear:none; }
#menu ul li { padding:0; margin:0; clear:none; }
#menu a:hover { text-decoration:none; border-left:10px solid #669900; color:#ffffff; background:#669900; }
#menu #open_page { font-weight:bold; color:#000; border-left:10px solid #99cc00 !important; }

.content_box { width:100%; float:left; border:1px solid #cccccc; border-top:none; border-bottom:none; }
.columns_box { width:100%; float:left; border:0px solid red; }
.homecontent { width:45%; padding:0em 0.5em 0.5em 0.75em; border:0px solid blue; float:right; }
.pagecontent { width:75%; padding:0.5em 0.5em 0.5em 0.75em; border:0px solid red; float:left; }
.content_body > p:first-child { font-weight:bold; border:0px solid green; float:left; clear:none }

#links { float:left; clear:both; margin:0 0 0 20px; padding:0px 0 0 0; border:0px solid purple; }
#links ul { padding:10px 0 0 0; margin:0; background:#d0e1ae; list-style:none; }
#links ul a, #links ul #open_page { text-decoration:none; display:block; padding:0.5em 0.5em 0.5em 0.5em; line-height:1.3em; border-left:10px solid #d0e1ae; clear:none; }
#links a:hover { text-decoration:none; border-left:10px solid #669900; color:#ffffff; background:#669900; }

#pagelinks { float:left; clear:none; width:180px; }
#pagelinks ul { padding:1em 0 0 0; margin:0; background:#d0e1ae; list-style:none; }
#pagelinks ul a, #pagelinks ul #open_page { text-decoration:none; display:block; padding:0.5em 1em 0.5em 1.25em; line-height:1.3em; border-left:10px solid #d0e1ae; clear:none; }
#pagelinks a:hover { text-decoration:none; border-left:10px solid #669900; color:#ffffff; background:#669900; }
